RubyGems Navigation menu

slim_lint 0.19.0

Configurable tool for writing clean and consistent Slim templates

Versions:

  1. 0.22.0 - July 22, 2021 (29 ko)
  2. 0.21.1 - May 27, 2021 (29 ko)
  3. 0.21.0 - May 13, 2021 (29 ko)
  4. 0.20.2 - October 13, 2020 (28,5 ko)
  5. 0.20.1 - May 26, 2020 (28,5 ko)
  6. 0.19.0 - December 10, 2019 (28,5 ko)
Voir toutes les versions (34)

Dépendances de Runtime (2):

  • rubocop >= 0.77.0
  • slim >= 3.0, < 5.0
  • Dépendances de Development (2):

  • rspec ~> 3.0
  • rspec-its ~> 1.0
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Shane da Silva

    Total de contrôle SHA 256:

    b251e1cc17fdf80ade35897f23fd8a290a29acf374d1f450499aa9b02f80cd14

    Total de téléchargements 1 396 412

    Pour cette version 24 042

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    MIT

    Version de Ruby requise: >= 2.4.0

    Liens: